function bookit(argVal)
{
 var bookData = new Array();
 bookData = argVal.split("|");
 if (document.all)
 {
    window.external.AddFavorite(bookData[0],bookData[1]);
 }
 else
 {
    alert("Sorry, You must bookmark this pages manually!");
 }
}